@font-face {
    font-family: 'davidregular';
    src: url('/fonts/david-webfont.eot');
    src: url('/fonts/david-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/david-webfont.woff2') format('woff2'),
    url('/fonts/david-webfont.woff') format('woff'),
    url('/fonts/david-webfont.ttf') format('truetype'),
    url('/fonts/david-webfont.svg#davidregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html {
    /*font-family: 'Open Sans', sans-serif;*/
    font-family:'Poiret One',cursive;
    color: #fffefb;
}

.headliner {
    margin-top: 0px;
    margin:35px 0 0 0;
    /*font-family: 'Nothing You Could Do', cursive;*/
    /*font-size: 55px;*/
    /*font-family: 'Amatic SC', cursive;*/
    /*font-family: 'Voltaire', sans-serif;*/
    /*font-family: 'Reenie Beanie', cursive;*/
    font-family: 'davidregular';
    letter-spacing: 3px;
    font-size: 25px;
    line-height: 40px;
    color: #EFEFEF;
    text-transform: uppercase;
}
.logobox {
    position: relative;
    margin: 0 auto;
    color:#A6262F;
    font-family: 'Nothing You Could Do', cursive;
    width: 800px;
    height:260px;
    background-image: url(/elements/logos/blackandwhite_cremeShaddow3_800px.png);
    background-repeat:no-repeat;
}

.smallLogobox {
    position:absolute;
    margin-left: 10px;
    left: 5px;
    top: 5px;
    height:50px;
    width:50px;
    color: #FFFFFF;
    background-image: url(/elements/logos/blackandwhite_soloVinyl_50px_creme.png);
    background-repeat:no-repeat;
}

.buttonframe {
    position: relative;
    margin: 0 auto;
    margin-top:50px;
    /*width: 250px;*/
    width: 300px;
}

.BTNtopscroller{
    display:none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width:50px;
    height:50px;
    line-height:50px;
    border: 2px solid #fffefb;
    border-radius: 50%;
    color:#fffefb;
    text-align:center;
    text-decoration:none;
    background: inherit;
    font-size:20px;
    font-weight:bold;
    cursor: pointer;
    z-index: 999;
    transition: #6363CE 0.25s ease-in-out 0s;
}
.BTNtopscroller:hover {
    background: #e41e3e;
}

.quadBTNred{
    z-index: 205;
    width: 60px;
    height: 60px;
    color: #EFEFEF;
    background: #EA504E;
}
.innerBTNup {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    margin: -9px 0px 0px -7px;
    background-image: url("/elements/sprite-menu2.svg");
    background-repeat: no-repeat;
    background-position: 0px -96px;
}
.innerBTNdown {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    margin: -9px 0px 0px -7px;
    background-image: url("/elements/sprite-menu2.svg");
    background-repeat: no-repeat;
    background-position: 0px -96px;
}
p {
    margin:5px 0px;
    line-height:25px;
    font-family:'Poiret One',cursive;
    /*text-align: justify;*/
    /*hyphens: auto;*/
}

.round-button {
    display:block;
    width:50px;
    height:50px;
    line-height:50px;
    border: 2px solid #fffefb;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color:#fffefb;
    text-align:center;
    text-decoration:none;
    background: #030303;
    font-size:20px;
    font-weight:bold;
    cursor: pointer;
}
.round-button:hover {
    background: #e41e3e;
}

.allinline {
    float:left;
    margin: 10px;
}
.round-button div {
    margin-top: 28%;
}

.runterscrollanzeiger {
    position:absolute;
    width:50px;
    height:50px;
    line-height:50px;
    color:#fffefb;
    text-align:center;
    text-decoration:none;
    background: inherit;
    font-size:20px;
    font-weight:bold;
    cursor: help;
    bottom: 10px;
    left: calc(50% - 25px);
    margin: 0 auto;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    z-index:999;
}

.runterscrollanzeiger2 {
    position:absolute;
    width:50px;
    color:#fffefb;
    text-align:center;
    text-decoration:none;
    background: inherit;
    cursor: ns-resize;
    bottom: 10px;
    left: calc(50% - 25px);
    margin: 0 auto;
    z-index:999;
}

.seitenflipper
{
    position: fixed;
    z-index: 102;
    top: 30px;
    right:0;
    height:30px;
    width:50px;
    background-color:#0f6ab4;
    background:#0f6ab4;
    color:#FFFFFF;
    border:1px solid #0f6ab4;
    border-radius:5px 0 0 5px;
    -moz-box-shadow: 0px 0px 3px #EFEFEF; /* Firefox */
    -webkit-box-shadow: 0px 0px 3px #EFEFEF; /* Safari and Chrome */
    box-shadow: 0px 0px 3px #EFEFEF; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
}

/* ::::::: FORM Data Styles :::::::::::::::::::: */

input
{
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    padding: 7px;
    outline: 0;
    border:0;
    width:250px;
    background: #EBE8DE;
    border-radius:5px;
    margin:3px;
    color: #030303;
}
input[type=radio]
{
    width:25px;
}

input[type=checkbox]
{
    width:30px;
}

input[type=submit]
{

}

textarea {
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    padding: 7px;
    outline: 0;
    border:0;
    width:250px;
    background: #EBE8DE;
    border-radius:5px;
    color: #030303;
}

.std-button {
    display:block;
    width:40px;
    height:40px;
    line-height:20px;
    border: 2px solid #fffefb;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color:#fffefb;
    text-align:center;
    text-decoration:none;
    font-size:26px;
    font-weight:bold;
    background: inherit;
    cursor: pointer;
}
.std-button:hover {
    background: #e41e3e;
}
.std-button-core {
    position: relative;
    top: 8px;
    left: 0px;
    /*margin: -9px 0px 0px -7px;*/
}

.nextStep {
}

.sendMe {
}


/* :::: TOOLTIP :::: */


.tooltipFrame {
    position:absolute;
    visibility:hidden;
    opacity: 0;
    z-index:999;
    top: 10px;
    left: 500px;
    margin-bottom: 5px;
    margin-left: 0px;
    padding: 7px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    line-height: 1.2;
}
.tooltipFrame:after {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* ::::::::::::::::: */

/* .... hover effects ..... */

a {
    text-decoration:none;
    color:inherit;
    opacity: 0.7;
    font-weight:bold;
    text-decoration: underline;
    transition: color 2s, letter-spacing 1s, opacity 1s ease;
    -webkit-transition: color 2s, letter-spacing 1s, opacity 1s ease; /* Safari */

}

a:hover {
    font-size: 100%;
    letter-spacing: 3px;
    opacity: 1;
    color:#FFFFFF;
    
}
a.picked {
    text-decoration:none;
    font-weight:bold;
    color:#A6262F;
}

/* ::::: msg boxes :::::: */

.versteckter
{
    display: none;
    position: fixed;
    z-index: 102;
    background-image: url(/elements/backgrounds/black_transparent_50.png);
    background-repeat:repeat;
}

.msgBox {
    background-color: #e21583;
    margin: 0 auto 15px auto;
    padding: 5px 5px;
    border: 0px;
    zoom: 1;
}
.CmsgBox {
    background-color: #EFEFEF;
    margin: 0 auto 15px auto;
    padding: 5px 5px;
    border: 0px;
    zoom: 1;
}

/* ::::: scroll down anzeiger ::::: */


.mouse_scroll {
    display: block;
    margin: 0 auto;
    width: 24px;
    height: 100px;
    //background: blue;
    margin-top: 125px;
}


.m_scroll_arrows
{
    display: block;
    width: 5px;
    height: 5px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    margin: 0 0 3px 4px;
    
    width: 16px;
    height: 16px;
}


.unu
{
    margin-top: 1px;
}

.unu, .doi, .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
}

.unu
{
    -webkit-animation-delay: .1s;
    -moz-animation-delay: .1s;
    -webkit-animation-direction: alternate;
}

.doi
{
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -webkit-animation-direction: alternate;
    margin-top: -6px;
}

.trei
{
    -webkit-animation-delay: .3s;
    -moz-animation-delay: .3s;
    -webkit-animation-direction: alternate;
    margin-top: -6px;
}




.mouse
{
    height: 42px;
    width: 24px;
    border-radius: 14px;
    transform: none;
    border: 2px solid white;
    top: 170px;
}

.wheel
{
    height: 5px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: white;
    position: relative;
    
    height: 4px;
    width: 4px;
    border: 2px solid #fff;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    
    
}

.wheel
{
    -webkit-animation: mouse-wheel 0.6s linear infinite;
    -moz-animation: mouse-wheel 0.6s linear infinite;
}



@-webkit-keyframes mouse-wheel
{
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    
    100% {
        opacity: 0;
        -webkit-transform: translateY(6px);
        -ms-transform: translateY(6px);
        transform: translateY(6px);
    }
}

@-moz-keyframes mouse-wheel
{
    0% { top: 1px; }
    25% { top: 2px; }
    50% { top: 3px;}
    75% { top: 2px;}
    100% { top: 1px;}
}

@-webkit-keyframes mouse-scroll {
    
    0%   { opacity: 0;}
    50%  { opacity: .5;}
    100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {
    
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {
    
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}
@keyframes mouse-scroll {
    
    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}



/* ::::::::::::::::::::::::::::::::::::: */
/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */
/* ::::::::::::::::::::::::::::::::::::: */

@media (max-width: 1215px)
{

}

@media (max-width: 915px)
{
    .logobox {
        width: 600px;
        height: 195px;
        background-image: url(/elements/logos/blackandwhite_cremeShaddow3_800px.png);
        background-repeat:no-repeat;
        background-size: cover;
    }

}

@media (max-width: 800px)
{
    .logobox {
        width: 400px;
        height: 130px;
        background-image: url(/elements/logos/blackandwhite_cremeShaddow3_800px.png);
        background-repeat:no-repeat;
        background-size: cover;
    }

}

/* iphone screen size */
@media (max-width: 665px)
{
    .logobox {
        width: 200px;
        height: 200px;
        background-image: url(/elements/logos/blackandwhite_soloVinyl_800px_creme.png);
        background-repeat:no-repeat;
        background-size: cover;
    }

}


